<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>20071A93.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102749870</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-24</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.78 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1466}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1389}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{77}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{250}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{250}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1389}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{54}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{22}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_93" HEIGHT="3632" WIDTH="2456" PHYSICAL_IMG_NR="93" QUALITY="OK" ACCURACY="99.78">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="281" WIDTH="2456" ID="PAG_93_TopMargin">
        <TextBlock HPOS="638" VPOS="106" HEIGHT="52" WIDTH="1645" ID="PAG_93_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="638" VPOS="106" HEIGHT="52" WIDTH="1645" ID="PAG_93_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="638" VPOS="114" HEIGHT="35" WIDTH="37" ID="PAG_93_ST000001" WC="1" CONTENT="F." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000001" HPOS="675" VPOS="117" WIDTH="20" />
            <String HPOS="695" VPOS="117" HEIGHT="32" WIDTH="22" ID="PAG_93_ST000002" WC="1" CONTENT="t." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000002" HPOS="717" VPOS="112" WIDTH="21" />
            <String HPOS="738" VPOS="112" HEIGHT="37" WIDTH="22" ID="PAG_93_ST000003" WC="0.77" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000003" HPOS="760" VPOS="112" WIDTH="20" />
            <String HPOS="780" VPOS="112" HEIGHT="37" WIDTH="97" ID="PAG_93_ST000004" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000004" HPOS="877" VPOS="111" WIDTH="20" />
            <String HPOS="897" VPOS="111" HEIGHT="47" WIDTH="324" ID="PAG_93_ST000005" WC="1" CONTENT="miljøbeskyttelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000005" HPOS="1221" VPOS="122" WIDTH="19" />
            <String HPOS="1240" VPOS="122" HEIGHT="35" WIDTH="47" ID="PAG_93_ST000006" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000006" HPOS="1287" VPOS="110" WIDTH="18" />
            <String HPOS="1305" VPOS="110" HEIGHT="46" WIDTH="211" ID="PAG_93_ST000007" WC="1" CONTENT="forskellige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000007" HPOS="1516" VPOS="110" WIDTH="19" />
            <String HPOS="1535" VPOS="110" HEIGHT="36" WIDTH="108" ID="PAG_93_ST000008" WC="1" CONTENT="andre" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000008" HPOS="1643" VPOS="109" WIDTH="18" />
            <String HPOS="1661" VPOS="109" HEIGHT="38" WIDTH="83" ID="PAG_93_ST000009" WC="1" CONTENT="love" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000009" HPOS="1744" VPOS="106" WIDTH="490" />
            <String HPOS="2234" VPOS="106" HEIGHT="40" WIDTH="49" ID="PAG_93_ST000010" WC="1" CONTENT="93" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="99" VPOS="281" HEIGHT="1150" WIDTH="2222" ID="PAG_93_PrintSpace">
        <TextBlock HPOS="99" VPOS="285" HEIGHT="235" WIDTH="1087" ID="PAG_93_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="144" VPOS="285" HEIGHT="51" WIDTH="1042" ID="PAG_93_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="144" VPOS="287" HEIGHT="40" WIDTH="236" ID="PAG_93_ST000011" WC="1" CONTENT="Derudover" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000010" HPOS="380" VPOS="286" WIDTH="16" />
            <String HPOS="396" VPOS="286" HEIGHT="40" WIDTH="168" ID="PAG_93_ST000012" WC="1" CONTENT="foreslås" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000011" HPOS="564" VPOS="286" WIDTH="19" />
            <String HPOS="583" VPOS="286" HEIGHT="48" WIDTH="77" ID="PAG_93_ST000013" WC="1" CONTENT="det," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000012" HPOS="660" VPOS="291" WIDTH="19" />
            <String HPOS="679" VPOS="291" HEIGHT="34" WIDTH="38" ID="PAG_93_ST000014" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000013" HPOS="717" VPOS="285" WIDTH="17" />
            <String HPOS="734" VPOS="285" HEIGHT="40" WIDTH="130" ID="PAG_93_ST000015" WC="1" CONTENT="anden" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000014" HPOS="864" VPOS="298" WIDTH="17" />
            <String HPOS="881" VPOS="298" HEIGHT="37" WIDTH="105" ID="PAG_93_ST000016" WC="1" CONTENT="gang" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000015" HPOS="986" VPOS="297" WIDTH="18" />
            <String HPOS="1004" VPOS="297" HEIGHT="27" WIDTH="50" ID="PAG_93_ST000017" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000016" HPOS="1054" VPOS="297" WIDTH="15" />
            <String HPOS="1069" VPOS="297" HEIGHT="39" WIDTH="87" ID="PAG_93_ST000018" WC="1" CONTENT="per-" SUBS_TYPE="HypPart1" SUBS_CONTENT="person" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1156" VPOS="336" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="99" VPOS="346" HEIGHT="50" WIDTH="1086" ID="PAG_93_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="99" VPOS="360" HEIGHT="27" WIDTH="74" ID="PAG_93_ST000019" WC="1" CONTENT="son" SUBS_TYPE="HypPart2" SUBS_CONTENT="person" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000017" HPOS="173" VPOS="347" WIDTH="15" />
            <String HPOS="188" VPOS="347" HEIGHT="40" WIDTH="97" ID="PAG_93_ST000020" WC="1" CONTENT="eller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000018" HPOS="285" VPOS="346" WIDTH="13" />
            <String HPOS="298" VPOS="346" HEIGHT="41" WIDTH="261" ID="PAG_93_ST000021" WC="1" CONTENT="virksomhed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000019" HPOS="559" VPOS="346" WIDTH="13" />
            <String HPOS="572" VPOS="346" HEIGHT="50" WIDTH="123" ID="PAG_93_ST000022" WC="1" CONTENT="begår" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000020" HPOS="695" VPOS="346" WIDTH="14" />
            <String HPOS="709" VPOS="346" HEIGHT="39" WIDTH="78" ID="PAG_93_ST000023" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000021" HPOS="787" VPOS="358" WIDTH="16" />
            <String HPOS="803" VPOS="358" HEIGHT="27" WIDTH="153" ID="PAG_93_ST000024" WC="1" CONTENT="samme" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000022" HPOS="956" VPOS="350" WIDTH="16" />
            <String HPOS="972" VPOS="350" HEIGHT="35" WIDTH="183" ID="PAG_93_ST000025" WC="1" CONTENT="overtræ-" SUBS_TYPE="HypPart1" SUBS_CONTENT="overtrædelse," STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1155" VPOS="385" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="99" VPOS="405" HEIGHT="52" WIDTH="1057" ID="PAG_93_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="99" VPOS="408" HEIGHT="48" WIDTH="122" ID="PAG_93_ST000026" WC="1" CONTENT="delse," SUBS_TYPE="HypPart2" SUBS_CONTENT="overtrædelse," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000023" HPOS="221" VPOS="407" WIDTH="18" />
            <String HPOS="239" VPOS="407" HEIGHT="40" WIDTH="86" ID="PAG_93_ST000027" WC="1" CONTENT="skal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000024" HPOS="325" VPOS="407" WIDTH="13" />
            <String HPOS="338" VPOS="407" HEIGHT="41" WIDTH="135" ID="PAG_93_ST000028" WC="1" CONTENT="bøden" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000025" HPOS="473" VPOS="419" WIDTH="14" />
            <String HPOS="487" VPOS="419" HEIGHT="28" WIDTH="105" ID="PAG_93_ST000029" WC="1" CONTENT="være" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000026" HPOS="592" VPOS="406" WIDTH="16" />
            <String HPOS="608" VPOS="406" HEIGHT="40" WIDTH="164" ID="PAG_93_ST000030" WC="1" CONTENT="dobbelt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000027" HPOS="772" VPOS="406" WIDTH="15" />
            <String HPOS="787" VPOS="406" HEIGHT="40" WIDTH="44" ID="PAG_93_ST000031" WC="1" CONTENT="så" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000028" HPOS="831" VPOS="405" WIDTH="13" />
            <String HPOS="844" VPOS="405" HEIGHT="52" WIDTH="66" ID="PAG_93_ST000032" WC="1" CONTENT="høj" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000029" HPOS="910" VPOS="418" WIDTH="19" />
            <String HPOS="929" VPOS="418" HEIGHT="27" WIDTH="90" ID="PAG_93_ST000033" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000030" HPOS="1019" VPOS="405" WIDTH="15" />
            <String HPOS="1034" VPOS="405" HEIGHT="41" WIDTH="122" ID="PAG_93_ST000034" WC="1" CONTENT="første" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="99" VPOS="482" HEIGHT="38" WIDTH="116" ID="PAG_93_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="99" VPOS="482" HEIGHT="38" WIDTH="116" ID="PAG_93_ST000035" WC="1" CONTENT="gang." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="99" VPOS="528" HEIGHT="599" WIDTH="1091" ID="PAG_93_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="146" VPOS="528" HEIGHT="52" WIDTH="1014" ID="PAG_93_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="146" VPOS="530" HEIGHT="50" WIDTH="281" ID="PAG_93_ST000036" WC="1" CONTENT="Lovforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000031" HPOS="427" VPOS="529" WIDTH="16" />
            <String HPOS="443" VPOS="529" HEIGHT="40" WIDTH="151" ID="PAG_93_ST000037" WC="1" CONTENT="ændrer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000032" HPOS="594" VPOS="529" WIDTH="16" />
            <String HPOS="610" VPOS="529" HEIGHT="39" WIDTH="92" ID="PAG_93_ST000038" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000033" HPOS="702" VPOS="528" WIDTH="16" />
            <String HPOS="718" VPOS="528" HEIGHT="49" WIDTH="91" ID="PAG_93_ST000039" WC="1" CONTENT="ved," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000034" HPOS="809" VPOS="534" WIDTH="18" />
            <String HPOS="827" VPOS="534" HEIGHT="34" WIDTH="38" ID="PAG_93_ST000040" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000035" HPOS="865" VPOS="528" WIDTH="16" />
            <String HPOS="881" VPOS="528" HEIGHT="40" WIDTH="66" ID="PAG_93_ST000041" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000036" HPOS="947" VPOS="528" WIDTH="15" />
            <String HPOS="962" VPOS="528" HEIGHT="40" WIDTH="141" ID="PAG_93_ST000042" WC="1" CONTENT="fortsat" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000037" HPOS="1103" VPOS="540" WIDTH="15" />
            <String HPOS="1118" VPOS="540" HEIGHT="27" WIDTH="42" ID="PAG_93_ST000043" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="100" VPOS="588" HEIGHT="51" WIDTH="1059" ID="PAG_93_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="100" VPOS="590" HEIGHT="48" WIDTH="264" ID="PAG_93_ST000044" WC="1" CONTENT="domstolene," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000038" HPOS="364" VPOS="590" WIDTH="27" />
            <String HPOS="391" VPOS="590" HEIGHT="39" WIDTH="69" ID="PAG_93_ST000045" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000039" HPOS="460" VPOS="590" WIDTH="23" />
            <String HPOS="483" VPOS="590" HEIGHT="39" WIDTH="12" ID="PAG_93_ST000046" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000040" HPOS="495" VPOS="589" WIDTH="25" />
            <String HPOS="520" VPOS="589" HEIGHT="40" WIDTH="123" ID="PAG_93_ST000047" WC="1" CONTENT="sidste" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000041" HPOS="643" VPOS="589" WIDTH="25" />
            <String HPOS="668" VPOS="589" HEIGHT="39" WIDTH="149" ID="PAG_93_ST000048" WC="1" CONTENT="instans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000042" HPOS="817" VPOS="589" WIDTH="26" />
            <String HPOS="843" VPOS="589" HEIGHT="50" WIDTH="127" ID="PAG_93_ST000049" WC="1" CONTENT="afgør," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000043" HPOS="970" VPOS="588" WIDTH="24" />
            <String HPOS="994" VPOS="588" HEIGHT="40" WIDTH="165" ID="PAG_93_ST000050" WC="1" CONTENT="hvilken" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="99" VPOS="649" HEIGHT="43" WIDTH="1088" ID="PAG_93_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="99" VPOS="651" HEIGHT="41" WIDTH="106" ID="PAG_93_ST000051" WC="1" CONTENT="bøde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000044" HPOS="205" VPOS="651" WIDTH="15" />
            <String HPOS="220" VPOS="651" HEIGHT="40" WIDTH="69" ID="PAG_93_ST000052" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000045" HPOS="289" VPOS="650" WIDTH="14" />
            <String HPOS="303" VPOS="650" HEIGHT="41" WIDTH="86" ID="PAG_93_ST000053" WC="1" CONTENT="skal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000046" HPOS="389" VPOS="650" WIDTH="13" />
            <String HPOS="402" VPOS="650" HEIGHT="40" WIDTH="182" ID="PAG_93_ST000054" WC="1" CONTENT="udmåles" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000047" HPOS="584" VPOS="650" WIDTH="16" />
            <String HPOS="600" VPOS="650" HEIGHT="40" WIDTH="63" ID="PAG_93_ST000055" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000048" HPOS="663" VPOS="650" WIDTH="14" />
            <String HPOS="677" VPOS="650" HEIGHT="39" WIDTH="77" ID="PAG_93_ST000056" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000049" HPOS="754" VPOS="649" WIDTH="13" />
            <String HPOS="767" VPOS="649" HEIGHT="40" WIDTH="192" ID="PAG_93_ST000057" WC="1" CONTENT="konkrete" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000050" HPOS="959" VPOS="654" WIDTH="15" />
            <String HPOS="974" VPOS="654" HEIGHT="35" WIDTH="183" ID="PAG_93_ST000058" WC="1" CONTENT="overtræ-" SUBS_TYPE="HypPart1" SUBS_CONTENT="overtrædelse" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1157" VPOS="689" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="101" VPOS="709" HEIGHT="52" WIDTH="1088" ID="PAG_93_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="101" VPOS="711" HEIGHT="40" WIDTH="111" ID="PAG_93_ST000059" WC="1" CONTENT="delse" SUBS_TYPE="HypPart2" SUBS_CONTENT="overtrædelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000051" HPOS="212" VPOS="711" WIDTH="20" />
            <String HPOS="232" VPOS="711" HEIGHT="40" WIDTH="46" ID="PAG_93_ST000060" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000052" HPOS="278" VPOS="710" WIDTH="12" />
            <String HPOS="290" VPOS="710" HEIGHT="51" WIDTH="516" ID="PAG_93_ST000061" WC="1" CONTENT="miljøbeskyttelsesloven." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000053" HPOS="806" VPOS="709" WIDTH="21" />
            <String HPOS="827" VPOS="709" HEIGHT="51" WIDTH="246" ID="PAG_93_ST000062" WC="1" CONTENT="Afgørelsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000054" HPOS="1073" VPOS="709" WIDTH="17" />
            <String HPOS="1090" VPOS="709" HEIGHT="40" WIDTH="69" ID="PAG_93_ST000063" WC="1" CONTENT="be-" SUBS_TYPE="HypPart1" SUBS_CONTENT="beror" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1159" VPOS="749" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="100" VPOS="771" HEIGHT="52" WIDTH="1089" ID="PAG_93_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="100" VPOS="785" HEIGHT="27" WIDTH="64" ID="PAG_93_ST000064" WC="1" CONTENT="ror" SUBS_TYPE="HypPart2" SUBS_CONTENT="beror" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000055" HPOS="164" VPOS="772" WIDTH="12" />
            <String HPOS="176" VPOS="772" HEIGHT="51" WIDTH="52" ID="PAG_93_ST000065" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000056" HPOS="228" VPOS="771" WIDTH="15" />
            <String HPOS="243" VPOS="771" HEIGHT="41" WIDTH="272" ID="PAG_93_ST000066" WC="1" CONTENT="domstolenes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000057" HPOS="515" VPOS="771" WIDTH="14" />
            <String HPOS="529" VPOS="771" HEIGHT="51" WIDTH="213" ID="PAG_93_ST000067" WC="1" CONTENT="vurdering" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000058" HPOS="742" VPOS="771" WIDTH="16" />
            <String HPOS="758" VPOS="771" HEIGHT="40" WIDTH="46" ID="PAG_93_ST000068" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000059" HPOS="804" VPOS="783" WIDTH="9" />
            <String HPOS="813" VPOS="783" HEIGHT="38" WIDTH="143" ID="PAG_93_ST000069" WC="1" CONTENT="sagens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000060" HPOS="956" VPOS="775" WIDTH="17" />
            <String HPOS="973" VPOS="775" HEIGHT="35" WIDTH="186" ID="PAG_93_ST000070" WC="1" CONTENT="omstæn-" SUBS_TYPE="HypPart1" SUBS_CONTENT="omstændigheder." STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1159" VPOS="810" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="102" VPOS="831" HEIGHT="53" WIDTH="1058" ID="PAG_93_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="102" VPOS="833" HEIGHT="51" WIDTH="201" ID="PAG_93_ST000071" WC="1" CONTENT="digheder." SUBS_TYPE="HypPart2" SUBS_CONTENT="omstændigheder." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000061" HPOS="303" VPOS="835" WIDTH="32" />
            <String HPOS="335" VPOS="835" HEIGHT="38" WIDTH="79" ID="PAG_93_ST000072" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000062" HPOS="414" VPOS="832" WIDTH="28" />
            <String HPOS="442" VPOS="832" HEIGHT="52" WIDTH="177" ID="PAG_93_ST000073" WC="1" CONTENT="betyder," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000063" HPOS="619" VPOS="838" WIDTH="32" />
            <String HPOS="651" VPOS="838" HEIGHT="34" WIDTH="38" ID="PAG_93_ST000074" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000064" HPOS="689" VPOS="832" WIDTH="29" />
            <String HPOS="718" VPOS="832" HEIGHT="41" WIDTH="69" ID="PAG_93_ST000075" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000065" HPOS="787" VPOS="831" WIDTH="27" />
            <String HPOS="814" VPOS="831" HEIGHT="41" WIDTH="103" ID="PAG_93_ST000076" WC="1" CONTENT="både" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000066" HPOS="917" VPOS="831" WIDTH="29" />
            <String HPOS="946" VPOS="831" HEIGHT="40" WIDTH="80" ID="PAG_93_ST000077" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000067" HPOS="1026" VPOS="844" WIDTH="28" />
            <String HPOS="1054" VPOS="844" HEIGHT="28" WIDTH="106" ID="PAG_93_ST000078" WC="1" CONTENT="være" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="102" VPOS="892" HEIGHT="53" WIDTH="1058" ID="PAG_93_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="102" VPOS="894" HEIGHT="51" WIDTH="194" ID="PAG_93_ST000079" WC="1" CONTENT="grundlag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000068" HPOS="296" VPOS="894" WIDTH="19" />
            <String HPOS="315" VPOS="894" HEIGHT="40" WIDTH="64" ID="PAG_93_ST000080" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000069" HPOS="379" VPOS="899" WIDTH="18" />
            <String HPOS="397" VPOS="899" HEIGHT="35" WIDTH="38" ID="PAG_93_ST000081" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000070" HPOS="435" VPOS="894" WIDTH="19" />
            <String HPOS="454" VPOS="894" HEIGHT="50" WIDTH="92" ID="PAG_93_ST000082" WC="1" CONTENT="give" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000071" HPOS="546" VPOS="906" WIDTH="20" />
            <String HPOS="566" VPOS="906" HEIGHT="27" WIDTH="50" ID="PAG_93_ST000083" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000072" HPOS="616" VPOS="893" WIDTH="17" />
            <String HPOS="633" VPOS="893" HEIGHT="51" WIDTH="136" ID="PAG_93_ST000084" WC="1" CONTENT="højere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000073" HPOS="769" VPOS="893" WIDTH="20" />
            <String HPOS="789" VPOS="893" HEIGHT="40" WIDTH="97" ID="PAG_93_ST000085" WC="1" CONTENT="eller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000074" HPOS="886" VPOS="893" WIDTH="18" />
            <String HPOS="904" VPOS="893" HEIGHT="40" WIDTH="132" ID="PAG_93_ST000086" WC="1" CONTENT="lavere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000075" HPOS="1036" VPOS="892" WIDTH="18" />
            <String HPOS="1054" VPOS="892" HEIGHT="41" WIDTH="106" ID="PAG_93_ST000087" WC="1" CONTENT="bøde" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="103" VPOS="953" HEIGHT="50" WIDTH="1056" ID="PAG_93_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="103" VPOS="955" HEIGHT="40" WIDTH="77" ID="PAG_93_ST000088" WC="1" CONTENT="end" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000076" HPOS="180" VPOS="955" WIDTH="19" />
            <String HPOS="199" VPOS="955" HEIGHT="39" WIDTH="66" ID="PAG_93_ST000089" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000077" HPOS="265" VPOS="954" WIDTH="18" />
            <String HPOS="283" VPOS="954" HEIGHT="40" WIDTH="224" ID="PAG_93_ST000090" WC="1" CONTENT="foreslåede" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000078" HPOS="507" VPOS="954" WIDTH="19" />
            <String HPOS="526" VPOS="954" HEIGHT="47" WIDTH="265" ID="PAG_93_ST000091" WC="1" CONTENT="bødeniveau," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000079" HPOS="791" VPOS="953" WIDTH="21" />
            <String HPOS="812" VPOS="953" HEIGHT="40" WIDTH="54" ID="PAG_93_ST000092" WC="1" CONTENT="alt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000080" HPOS="866" VPOS="953" WIDTH="19" />
            <String HPOS="885" VPOS="953" HEIGHT="50" WIDTH="202" ID="PAG_93_ST000093" WC="1" CONTENT="afhængig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000081" HPOS="1087" VPOS="953" WIDTH="20" />
            <String HPOS="1107" VPOS="953" HEIGHT="48" WIDTH="52" ID="PAG_93_ST000094" WC="1" CONTENT="af," STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="103" VPOS="1013" HEIGHT="53" WIDTH="1087" ID="PAG_93_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="103" VPOS="1028" HEIGHT="28" WIDTH="68" ID="PAG_93_ST000095" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000082" HPOS="171" VPOS="1015" WIDTH="23" />
            <String HPOS="194" VPOS="1015" HEIGHT="40" WIDTH="69" ID="PAG_93_ST000096" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000083" HPOS="263" VPOS="1015" WIDTH="22" />
            <String HPOS="285" VPOS="1015" HEIGHT="40" WIDTH="12" ID="PAG_93_ST000097" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000084" HPOS="297" VPOS="1028" WIDTH="25" />
            <String HPOS="322" VPOS="1028" HEIGHT="38" WIDTH="123" ID="PAG_93_ST000098" WC="1" CONTENT="sagen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000085" HPOS="445" VPOS="1014" WIDTH="23" />
            <String HPOS="468" VPOS="1014" HEIGHT="51" WIDTH="216" ID="PAG_93_ST000099" WC="1" CONTENT="foreligger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000086" HPOS="684" VPOS="1014" WIDTH="22" />
            <String HPOS="706" VPOS="1014" HEIGHT="52" WIDTH="233" ID="PAG_93_ST000100" WC="1" CONTENT="skærpende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000087" HPOS="939" VPOS="1013" WIDTH="24" />
            <String HPOS="963" VPOS="1013" HEIGHT="41" WIDTH="97" ID="PAG_93_ST000101" WC="1" CONTENT="eller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000088" HPOS="1060" VPOS="1013" WIDTH="22" />
            <String HPOS="1082" VPOS="1013" HEIGHT="40" WIDTH="78" ID="PAG_93_ST000102" WC="1" CONTENT="for-" SUBS_TYPE="HypPart1" SUBS_CONTENT="formildende" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1160" VPOS="1053" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="102" VPOS="1075" HEIGHT="52" WIDTH="593" ID="PAG_93_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="102" VPOS="1076" HEIGHT="41" WIDTH="204" ID="PAG_93_ST000103" WC="1" CONTENT="mildende" SUBS_TYPE="HypPart2" SUBS_CONTENT="formildende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000089" HPOS="306" VPOS="1075" WIDTH="16" />
            <String HPOS="322" VPOS="1075" HEIGHT="52" WIDTH="373" ID="PAG_93_ST000104" WC="1" CONTENT="omstændigheder." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="103" VPOS="1136" HEIGHT="295" WIDTH="1089" ID="PAG_93_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="150" VPOS="1136" HEIGHT="51" WIDTH="1041" ID="PAG_93_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="150" VPOS="1137" HEIGHT="43" WIDTH="236" ID="PAG_93_ST000105" WC="1" CONTENT="Herudover" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000090" HPOS="386" VPOS="1136" WIDTH="17" />
            <String HPOS="403" VPOS="1136" HEIGHT="41" WIDTH="234" ID="PAG_93_ST000106" WC="1" CONTENT="indeholder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000091" HPOS="637" VPOS="1136" WIDTH="18" />
            <String HPOS="655" VPOS="1136" HEIGHT="51" WIDTH="262" ID="PAG_93_ST000107" WC="1" CONTENT="lovforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000092" HPOS="917" VPOS="1136" WIDTH="16" />
            <String HPOS="933" VPOS="1136" HEIGHT="40" WIDTH="109" ID="PAG_93_ST000108" WC="1" CONTENT="visse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000093" HPOS="1042" VPOS="1136" WIDTH="18" />
            <String HPOS="1060" VPOS="1136" HEIGHT="39" WIDTH="101" ID="PAG_93_ST000109" WC="1" CONTENT="min-" SUBS_TYPE="HypPart1" SUBS_CONTENT="mindre" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1161" VPOS="1175" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="104" VPOS="1196" HEIGHT="53" WIDTH="1087" ID="PAG_93_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="104" VPOS="1199" HEIGHT="39" WIDTH="68" ID="PAG_93_ST000110" WC="1" CONTENT="dre" SUBS_TYPE="HypPart2" SUBS_CONTENT="mindre" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000094" HPOS="172" VPOS="1198" WIDTH="29" />
            <String HPOS="201" VPOS="1198" HEIGHT="51" WIDTH="222" ID="PAG_93_ST000111" WC="1" CONTENT="ændringer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000095" HPOS="423" VPOS="1198" WIDTH="28" />
            <String HPOS="451" VPOS="1198" HEIGHT="39" WIDTH="47" ID="PAG_93_ST000112" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000096" HPOS="498" VPOS="1197" WIDTH="21" />
            <String HPOS="519" VPOS="1197" HEIGHT="51" WIDTH="517" ID="PAG_93_ST000113" WC="1" CONTENT="miljøbeskyttelsesloven," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000097" HPOS="1036" VPOS="1196" WIDTH="29" />
            <String HPOS="1065" VPOS="1196" HEIGHT="40" WIDTH="96" ID="PAG_93_ST000114" WC="1" CONTENT="hav-" SUBS_TYPE="HypPart1" SUBS_CONTENT="havmiljøloven" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1161" VPOS="1236" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="103" VPOS="1258" HEIGHT="52" WIDTH="1089" ID="PAG_93_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="103" VPOS="1259" HEIGHT="51" WIDTH="238" ID="PAG_93_ST000115" WC="1" CONTENT="miljøloven" SUBS_TYPE="HypPart2" SUBS_CONTENT="havmiljøloven" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000098" HPOS="341" VPOS="1272" WIDTH="24" />
            <String HPOS="365" VPOS="1272" HEIGHT="37" WIDTH="52" ID="PAG_93_ST000116" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000099" HPOS="417" VPOS="1259" WIDTH="25" />
            <String HPOS="442" VPOS="1259" HEIGHT="40" WIDTH="68" ID="PAG_93_ST000117" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000100" HPOS="510" VPOS="1271" WIDTH="24" />
            <String HPOS="534" VPOS="1271" HEIGHT="27" WIDTH="68" ID="PAG_93_ST000118" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000101" HPOS="602" VPOS="1258" WIDTH="22" />
            <String HPOS="624" VPOS="1258" HEIGHT="40" WIDTH="183" ID="PAG_93_ST000119" WC="1" CONTENT="kemiske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000102" HPOS="807" VPOS="1258" WIDTH="24" />
            <String HPOS="831" VPOS="1258" HEIGHT="39" WIDTH="143" ID="PAG_93_ST000120" WC="1" CONTENT="stoffer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000103" HPOS="974" VPOS="1270" WIDTH="23" />
            <String HPOS="997" VPOS="1270" HEIGHT="38" WIDTH="52" ID="PAG_93_ST000121" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000104" HPOS="1049" VPOS="1270" WIDTH="22" />
            <String HPOS="1071" VPOS="1270" HEIGHT="38" WIDTH="91" ID="PAG_93_ST000122" WC="1" CONTENT="pro-" SUBS_TYPE="HypPart1" SUBS_CONTENT="produkter." STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1162" VPOS="1308" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="105" VPOS="1318" HEIGHT="52" WIDTH="1087" ID="PAG_93_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="105" VPOS="1320" HEIGHT="40" WIDTH="149" ID="PAG_93_ST000123" WC="1" CONTENT="dukter." SUBS_TYPE="HypPart2" SUBS_CONTENT="produkter." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000105" HPOS="254" VPOS="1319" WIDTH="17" />
            <String HPOS="271" VPOS="1319" HEIGHT="40" WIDTH="121" ID="PAG_93_ST000124" WC="1" CONTENT="Disse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000106" HPOS="392" VPOS="1319" WIDTH="15" />
            <String HPOS="407" VPOS="1319" HEIGHT="51" WIDTH="223" ID="PAG_93_ST000125" WC="1" CONTENT="ændringer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000107" HPOS="630" VPOS="1332" WIDTH="14" />
            <String HPOS="644" VPOS="1332" HEIGHT="27" WIDTH="41" ID="PAG_93_ST000126" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000108" HPOS="685" VPOS="1318" WIDTH="12" />
            <String HPOS="697" VPOS="1318" HEIGHT="51" WIDTH="183" ID="PAG_93_ST000127" WC="1" CONTENT="tidligere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000109" HPOS="880" VPOS="1318" WIDTH="14" />
            <String HPOS="894" VPOS="1318" HEIGHT="40" WIDTH="136" ID="PAG_93_ST000128" WC="1" CONTENT="blevet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000110" HPOS="1030" VPOS="1318" WIDTH="14" />
            <String HPOS="1044" VPOS="1318" HEIGHT="40" WIDTH="118" ID="PAG_93_ST000129" WC="1" CONTENT="frem-" SUBS_TYPE="HypPart1" SUBS_CONTENT="fremsat" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1162" VPOS="1358" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="105" VPOS="1380" HEIGHT="51" WIDTH="1058" ID="PAG_93_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="105" VPOS="1387" HEIGHT="34" WIDTH="60" ID="PAG_93_ST000130" WC="1" CONTENT="sat" SUBS_TYPE="HypPart2" SUBS_CONTENT="fremsat" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000111" HPOS="165" VPOS="1381" WIDTH="20" />
            <String HPOS="185" VPOS="1381" HEIGHT="40" WIDTH="36" ID="PAG_93_ST000131" WC="1" CONTENT="d." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000112" HPOS="221" VPOS="1382" WIDTH="28" />
            <String HPOS="249" VPOS="1382" HEIGHT="39" WIDTH="32" ID="PAG_93_ST000132" WC="1" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000113" HPOS="281" VPOS="1386" WIDTH="22" />
            <String HPOS="303" VPOS="1386" HEIGHT="35" WIDTH="121" ID="PAG_93_ST000133" WC="1" CONTENT="marts" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000114" HPOS="424" VPOS="1382" WIDTH="22" />
            <String HPOS="446" VPOS="1382" HEIGHT="39" WIDTH="106" ID="PAG_93_ST000134" WC="1" CONTENT="2007" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000115" HPOS="552" VPOS="1380" WIDTH="21" />
            <String HPOS="573" VPOS="1380" HEIGHT="41" WIDTH="80" ID="PAG_93_ST000135" WC="1" CONTENT="ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000116" HPOS="653" VPOS="1380" WIDTH="20" />
            <String HPOS="673" VPOS="1380" HEIGHT="51" WIDTH="221" ID="PAG_93_ST000136" WC="1" CONTENT="lovforslag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000117" HPOS="894" VPOS="1392" WIDTH="20" />
            <String HPOS="914" VPOS="1392" HEIGHT="28" WIDTH="56" ID="PAG_93_ST000137" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000118" HPOS="970" VPOS="1381" WIDTH="28" />
            <String HPOS="998" VPOS="1381" HEIGHT="39" WIDTH="73" ID="PAG_93_ST000138" WC="1" CONTENT="175" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000119" HPOS="1071" VPOS="1392" WIDTH="24" />
            <String HPOS="1095" VPOS="1392" HEIGHT="27" WIDTH="68" ID="PAG_93_ST000139" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1229" VPOS="281" HEIGHT="491" WIDTH="1089" ID="PAG_93_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1229" VPOS="281" HEIGHT="53" WIDTH="1086" ID="PAG_93_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="1229" VPOS="284" HEIGHT="50" WIDTH="150" ID="PAG_93_ST000140" WC="1" CONTENT="forslag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000120" HPOS="1379" VPOS="283" WIDTH="17" />
            <String HPOS="1396" VPOS="283" HEIGHT="40" WIDTH="45" ID="PAG_93_ST000141" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000121" HPOS="1441" VPOS="283" WIDTH="19" />
            <String HPOS="1460" VPOS="283" HEIGHT="40" WIDTH="68" ID="PAG_93_ST000142" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000122" HPOS="1528" VPOS="296" WIDTH="19" />
            <String HPOS="1547" VPOS="296" HEIGHT="27" WIDTH="68" ID="PAG_93_ST000143" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000123" HPOS="1615" VPOS="283" WIDTH="18" />
            <String HPOS="1633" VPOS="283" HEIGHT="50" WIDTH="177" ID="PAG_93_ST000144" WC="1" CONTENT="ændring" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000124" HPOS="1810" VPOS="283" WIDTH="19" />
            <String HPOS="1829" VPOS="283" HEIGHT="39" WIDTH="46" ID="PAG_93_ST000145" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000125" HPOS="1875" VPOS="281" WIDTH="11" />
            <String HPOS="1886" VPOS="281" HEIGHT="52" WIDTH="399" ID="PAG_93_ST000146" WC="1" CONTENT="miljøbeskyttelses-" SUBS_TYPE="HypPart1" SUBS_CONTENT="miljøbeskyttelsesloven" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2285" VPOS="333" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1230" VPOS="345" HEIGHT="52" WIDTH="1057" ID="PAG_93_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="1230" VPOS="348" HEIGHT="39" WIDTH="120" ID="PAG_93_ST000147" WC="1" CONTENT="loven" SUBS_TYPE="HypPart2" SUBS_CONTENT="miljøbeskyttelsesloven" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000126" HPOS="1350" VPOS="360" WIDTH="14" />
            <String HPOS="1364" VPOS="360" HEIGHT="37" WIDTH="52" ID="PAG_93_ST000148" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000127" HPOS="1416" VPOS="347" WIDTH="15" />
            <String HPOS="1431" VPOS="347" HEIGHT="50" WIDTH="233" ID="PAG_93_ST000149" WC="1" CONTENT="forskellige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000128" HPOS="1664" VPOS="346" WIDTH="15" />
            <String HPOS="1679" VPOS="346" HEIGHT="40" WIDTH="119" ID="PAG_93_ST000150" WC="1" CONTENT="andre" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000129" HPOS="1798" VPOS="346" WIDTH="14" />
            <String HPOS="1812" VPOS="346" HEIGHT="40" WIDTH="92" ID="PAG_93_ST000151" WC="1" CONTENT="love" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000130" HPOS="1904" VPOS="345" WIDTH="15" />
            <String HPOS="1919" VPOS="345" HEIGHT="52" WIDTH="368" ID="PAG_93_ST000152" WC="1" CONTENT="(Implementering" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1231" VPOS="409" HEIGHT="53" WIDTH="1085" ID="PAG_93_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="1231" VPOS="411" HEIGHT="40" WIDTH="46" ID="PAG_93_ST000153" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000131" HPOS="1277" VPOS="410" WIDTH="25" />
            <String HPOS="1302" VPOS="410" HEIGHT="52" WIDTH="520" ID="PAG_93_ST000154" WC="1" CONTENT="miljøansvarsdirektivet)." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000132" HPOS="1822" VPOS="411" WIDTH="34" />
            <String HPOS="1856" VPOS="411" HEIGHT="39" WIDTH="62" ID="PAG_93_ST000155" WC="1" CONTENT="De" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000133" HPOS="1918" VPOS="409" WIDTH="33" />
            <String HPOS="1951" VPOS="409" HEIGHT="41" WIDTH="224" ID="PAG_93_ST000156" WC="1" CONTENT="foreslåede" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000134" HPOS="2175" VPOS="422" WIDTH="33" />
            <String HPOS="2208" VPOS="422" HEIGHT="27" WIDTH="78" ID="PAG_93_ST000157" WC="1" CONTENT="æn-" SUBS_TYPE="HypPart1" SUBS_CONTENT="ændringer" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2286" VPOS="449" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1231" VPOS="474" HEIGHT="53" WIDTH="1058" ID="PAG_93_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="1231" VPOS="476" HEIGHT="51" WIDTH="157" ID="PAG_93_ST000158" WC="1" CONTENT="dringer" SUBS_TYPE="HypPart2" SUBS_CONTENT="ændringer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000135" HPOS="1388" VPOS="475" WIDTH="18" />
            <String HPOS="1406" VPOS="475" HEIGHT="41" WIDTH="12" ID="PAG_93_ST000159" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000136" HPOS="1418" VPOS="474" WIDTH="18" />
            <String HPOS="1436" VPOS="474" HEIGHT="53" WIDTH="516" ID="PAG_93_ST000160" WC="1" CONTENT="miljøbeskyttelsesloven," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000137" HPOS="1952" VPOS="474" WIDTH="18" />
            <String HPOS="1970" VPOS="474" HEIGHT="52" WIDTH="319" ID="PAG_93_ST000161" WC="1" CONTENT="havmiljøloven" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1232" VPOS="538" HEIGHT="53" WIDTH="1085" ID="PAG_93_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="1232" VPOS="554" HEIGHT="37" WIDTH="52" ID="PAG_93_ST000162" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000138" HPOS="1284" VPOS="540" WIDTH="17" />
            <String HPOS="1301" VPOS="540" HEIGHT="40" WIDTH="68" ID="PAG_93_ST000163" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000139" HPOS="1369" VPOS="553" WIDTH="18" />
            <String HPOS="1387" VPOS="553" HEIGHT="27" WIDTH="68" ID="PAG_93_ST000164" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000140" HPOS="1455" VPOS="540" WIDTH="16" />
            <String HPOS="1471" VPOS="540" HEIGHT="40" WIDTH="183" ID="PAG_93_ST000165" WC="1" CONTENT="kemiske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000141" HPOS="1654" VPOS="540" WIDTH="19" />
            <String HPOS="1673" VPOS="540" HEIGHT="39" WIDTH="140" ID="PAG_93_ST000166" WC="1" CONTENT="stoffer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000142" HPOS="1813" VPOS="552" WIDTH="17" />
            <String HPOS="1830" VPOS="552" HEIGHT="38" WIDTH="52" ID="PAG_93_ST000167" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000143" HPOS="1882" VPOS="539" WIDTH="15" />
            <String HPOS="1897" VPOS="539" HEIGHT="51" WIDTH="216" ID="PAG_93_ST000168" WC="1" CONTENT="produkter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000144" HPOS="2113" VPOS="552" WIDTH="16" />
            <String HPOS="2129" VPOS="552" HEIGHT="26" WIDTH="42" ID="PAG_93_ST000169" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000145" HPOS="2171" VPOS="539" WIDTH="16" />
            <String HPOS="2187" VPOS="539" HEIGHT="39" WIDTH="12" ID="PAG_93_ST000170" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000146" HPOS="2199" VPOS="538" WIDTH="17" />
            <String HPOS="2216" VPOS="538" HEIGHT="41" WIDTH="71" ID="PAG_93_ST000171" WC="1" CONTENT="ho-" SUBS_TYPE="HypPart1" SUBS_CONTENT="hovedsagen" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2287" VPOS="579" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1230" VPOS="603" HEIGHT="51" WIDTH="1057" ID="PAG_93_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="1230" VPOS="604" HEIGHT="50" WIDTH="204" ID="PAG_93_ST000172" WC="1" CONTENT="vedsagen" SUBS_TYPE="HypPart2" SUBS_CONTENT="hovedsagen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000147" HPOS="1434" VPOS="604" WIDTH="15" />
            <String HPOS="1449" VPOS="604" HEIGHT="39" WIDTH="178" ID="PAG_93_ST000173" WC="1" CONTENT="uændret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000148" HPOS="1627" VPOS="603" WIDTH="17" />
            <String HPOS="1644" VPOS="603" HEIGHT="40" WIDTH="12" ID="PAG_93_ST000174" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000149" HPOS="1656" VPOS="603" WIDTH="17" />
            <String HPOS="1673" VPOS="603" HEIGHT="40" WIDTH="159" ID="PAG_93_ST000175" WC="1" CONTENT="forhold" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000150" HPOS="1832" VPOS="603" WIDTH="15" />
            <String HPOS="1847" VPOS="603" HEIGHT="39" WIDTH="45" ID="PAG_93_ST000176" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000151" HPOS="1892" VPOS="603" WIDTH="17" />
            <String HPOS="1909" VPOS="603" HEIGHT="50" WIDTH="221" ID="PAG_93_ST000177" WC="1" CONTENT="lovforslag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000152" HPOS="2130" VPOS="604" WIDTH="16" />
            <String HPOS="2146" VPOS="604" HEIGHT="38" WIDTH="32" ID="PAG_93_ST000178" WC="1" CONTENT="L" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000153" HPOS="2178" VPOS="604" WIDTH="22" />
            <String HPOS="2200" VPOS="604" HEIGHT="46" WIDTH="87" ID="PAG_93_ST000179" WC="1" CONTENT="175," STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1233" VPOS="666" HEIGHT="52" WIDTH="1085" ID="PAG_93_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="1233" VPOS="668" HEIGHT="50" WIDTH="79" ID="PAG_93_ST000180" WC="1" CONTENT="dog" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000154" HPOS="1312" VPOS="681" WIDTH="18" />
            <String HPOS="1330" VPOS="681" HEIGHT="26" WIDTH="41" ID="PAG_93_ST000181" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000155" HPOS="1371" VPOS="667" WIDTH="17" />
            <String HPOS="1388" VPOS="667" HEIGHT="40" WIDTH="69" ID="PAG_93_ST000182" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000156" HPOS="1457" VPOS="667" WIDTH="17" />
            <String HPOS="1474" VPOS="667" HEIGHT="40" WIDTH="87" ID="PAG_93_ST000183" WC="1" CONTENT="sket" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000157" HPOS="1561" VPOS="667" WIDTH="15" />
            <String HPOS="1576" VPOS="667" HEIGHT="41" WIDTH="109" ID="PAG_93_ST000184" WC="1" CONTENT="visse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000158" HPOS="1685" VPOS="667" WIDTH="19" />
            <String HPOS="1704" VPOS="667" HEIGHT="51" WIDTH="231" ID="PAG_93_ST000185" WC="1" CONTENT="ændringer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000159" HPOS="1935" VPOS="667" WIDTH="18" />
            <String HPOS="1953" VPOS="667" HEIGHT="51" WIDTH="175" ID="PAG_93_ST000186" WC="1" CONTENT="primært" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000160" HPOS="2128" VPOS="666" WIDTH="17" />
            <String HPOS="2145" VPOS="666" HEIGHT="40" WIDTH="47" ID="PAG_93_ST000187" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000161" HPOS="2192" VPOS="666" WIDTH="11" />
            <String HPOS="2203" VPOS="666" HEIGHT="41" WIDTH="85" ID="PAG_93_ST000188" WC="1" CONTENT="lov-" SUBS_TYPE="HypPart1" SUBS_CONTENT="lovteknisk" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2288" VPOS="707" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1231" VPOS="731" HEIGHT="41" WIDTH="364" ID="PAG_93_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="1231" VPOS="732" HEIGHT="40" WIDTH="159" ID="PAG_93_ST000189" WC="1" CONTENT="teknisk" SUBS_TYPE="HypPart2" SUBS_CONTENT="lovteknisk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000162" HPOS="1390" VPOS="731" WIDTH="14" />
            <String HPOS="1404" VPOS="731" HEIGHT="40" WIDTH="191" ID="PAG_93_ST000190" WC="1" CONTENT="karakter." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1232" VPOS="797" HEIGHT="438" WIDTH="1089" ID="PAG_93_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1279" VPOS="797" HEIGHT="52" WIDTH="1012" ID="PAG_93_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="1279" VPOS="800" HEIGHT="38" WIDTH="79" ID="PAG_93_ST000191" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000163" HPOS="1358" VPOS="798" WIDTH="16" />
            <String HPOS="1374" VPOS="798" HEIGHT="49" WIDTH="182" ID="PAG_93_ST000192" WC="1" CONTENT="foreslås," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000164" HPOS="1556" VPOS="803" WIDTH="19" />
            <String HPOS="1575" VPOS="803" HEIGHT="35" WIDTH="38" ID="PAG_93_ST000193" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000165" HPOS="1613" VPOS="797" WIDTH="17" />
            <String HPOS="1630" VPOS="797" HEIGHT="52" WIDTH="261" ID="PAG_93_ST000194" WC="1" CONTENT="lovforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000166" HPOS="1891" VPOS="797" WIDTH="15" />
            <String HPOS="1906" VPOS="797" HEIGHT="41" WIDTH="141" ID="PAG_93_ST000195" WC="1" CONTENT="træder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000167" HPOS="2047" VPOS="797" WIDTH="17" />
            <String HPOS="2064" VPOS="797" HEIGHT="40" WIDTH="12" ID="PAG_93_ST000196" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000168" HPOS="2076" VPOS="797" WIDTH="17" />
            <String HPOS="2093" VPOS="797" HEIGHT="40" WIDTH="104" ID="PAG_93_ST000197" WC="1" CONTENT="kraft" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000169" HPOS="2197" VPOS="797" WIDTH="17" />
            <String HPOS="2214" VPOS="797" HEIGHT="40" WIDTH="77" ID="PAG_93_ST000198" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1238" VPOS="862" HEIGHT="52" WIDTH="1054" ID="PAG_93_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="1238" VPOS="864" HEIGHT="39" WIDTH="31" ID="PAG_93_ST000199" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000170" HPOS="1269" VPOS="863" WIDTH="20" />
            <String HPOS="1289" VPOS="863" HEIGHT="51" WIDTH="142" ID="PAG_93_ST000200" WC="1" CONTENT="januar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000171" HPOS="1431" VPOS="864" WIDTH="22" />
            <String HPOS="1453" VPOS="864" HEIGHT="39" WIDTH="119" ID="PAG_93_ST000201" WC="1" CONTENT="2008." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000172" HPOS="1572" VPOS="864" WIDTH="25" />
            <String HPOS="1597" VPOS="864" HEIGHT="49" WIDTH="93" ID="PAG_93_ST000202" WC="1" CONTENT="Dog" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000173" HPOS="1690" VPOS="862" WIDTH="23" />
            <String HPOS="1713" VPOS="862" HEIGHT="40" WIDTH="209" ID="PAG_93_ST000203" WC="1" CONTENT="fastsætter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000174" HPOS="1922" VPOS="862" WIDTH="21" />
            <String HPOS="1943" VPOS="862" HEIGHT="51" WIDTH="349" ID="PAG_93_ST000204" WC="1" CONTENT="miljøministeren" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1232" VPOS="925" HEIGHT="53" WIDTH="1058" ID="PAG_93_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="1232" VPOS="927" HEIGHT="51" WIDTH="245" ID="PAG_93_ST000205" WC="1" CONTENT="tidspunktet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000175" HPOS="1477" VPOS="927" WIDTH="28" />
            <String HPOS="1505" VPOS="927" HEIGHT="39" WIDTH="64" ID="PAG_93_ST000206" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000176" HPOS="1569" VPOS="926" WIDTH="28" />
            <String HPOS="1597" VPOS="926" HEIGHT="40" WIDTH="266" ID="PAG_93_ST000207" WC="1" CONTENT="ikrafttræden" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000177" HPOS="1863" VPOS="926" WIDTH="28" />
            <String HPOS="1891" VPOS="926" HEIGHT="40" WIDTH="47" ID="PAG_93_ST000208" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000178" HPOS="1938" VPOS="926" WIDTH="23" />
            <String HPOS="1961" VPOS="926" HEIGHT="40" WIDTH="77" ID="PAG_93_ST000209" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000179" HPOS="2038" VPOS="925" WIDTH="28" />
            <String HPOS="2066" VPOS="925" HEIGHT="41" WIDTH="224" ID="PAG_93_ST000210" WC="1" CONTENT="foreslåede" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1233" VPOS="989" HEIGHT="52" WIDTH="1055" ID="PAG_93_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="1233" VPOS="991" HEIGHT="40" WIDTH="283" ID="PAG_93_ST000211" WC="1" CONTENT="bestemmelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000180" HPOS="1516" VPOS="990" WIDTH="15" />
            <String HPOS="1531" VPOS="990" HEIGHT="40" WIDTH="13" ID="PAG_93_ST000212" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000181" HPOS="1544" VPOS="990" WIDTH="13" />
            <String HPOS="1557" VPOS="990" HEIGHT="51" WIDTH="523" ID="PAG_93_ST000213" WC="1" CONTENT="miljøbeskyttelseslovens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000182" HPOS="2080" VPOS="991" WIDTH="18" />
            <String HPOS="2098" VPOS="991" HEIGHT="49" WIDTH="20" ID="PAG_93_ST000214" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000183" HPOS="2118" VPOS="991" WIDTH="18" />
            <String HPOS="2136" VPOS="991" HEIGHT="47" WIDTH="64" ID="PAG_93_ST000215" WC="1" CONTENT="32," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000184" HPOS="2200" VPOS="989" WIDTH="17" />
            <String HPOS="2217" VPOS="989" HEIGHT="41" WIDTH="71" ID="PAG_93_ST000216" WC="1" CONTENT="stk." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1234" VPOS="1054" HEIGHT="53" WIDTH="1086" ID="PAG_93_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="1234" VPOS="1056" HEIGHT="48" WIDTH="38" ID="PAG_93_ST000217" WC="1" CONTENT="2," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000185" HPOS="1272" VPOS="1068" WIDTH="29" />
            <String HPOS="1301" VPOS="1068" HEIGHT="27" WIDTH="68" ID="PAG_93_ST000218" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000186" HPOS="1369" VPOS="1054" WIDTH="28" />
            <String HPOS="1397" VPOS="1054" HEIGHT="53" WIDTH="406" ID="PAG_93_ST000219" WC="1" CONTENT="spildevandsplaner." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000187" HPOS="1803" VPOS="1054" WIDTH="29" />
            <String HPOS="1832" VPOS="1054" HEIGHT="40" WIDTH="238" ID="PAG_93_ST000220" WC="1" CONTENT="Ministeren" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000188" HPOS="2070" VPOS="1054" WIDTH="26" />
            <String HPOS="2096" VPOS="1054" HEIGHT="40" WIDTH="79" ID="PAG_93_ST000221" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000189" HPOS="2175" VPOS="1054" WIDTH="28" />
            <String HPOS="2203" VPOS="1054" HEIGHT="40" WIDTH="87" ID="PAG_93_ST000222" WC="1" CONTENT="des-" SUBS_TYPE="HypPart1" SUBS_CONTENT="desuden" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2290" VPOS="1094" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1233" VPOS="1118" HEIGHT="52" WIDTH="1088" ID="PAG_93_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="1233" VPOS="1120" HEIGHT="40" WIDTH="107" ID="PAG_93_ST000223" WC="1" CONTENT="uden" SUBS_TYPE="HypPart2" SUBS_CONTENT="desuden" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000190" HPOS="1340" VPOS="1120" WIDTH="35" />
            <String HPOS="1375" VPOS="1120" HEIGHT="40" WIDTH="191" ID="PAG_93_ST000224" WC="1" CONTENT="fastsætte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000191" HPOS="1566" VPOS="1119" WIDTH="37" />
            <String HPOS="1603" VPOS="1119" HEIGHT="51" WIDTH="232" ID="PAG_93_ST000225" WC="1" CONTENT="forskellige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000192" HPOS="1835" VPOS="1118" WIDTH="37" />
            <String HPOS="1872" VPOS="1118" HEIGHT="41" WIDTH="419" ID="PAG_93_ST000226" WC="1" CONTENT="ikrafttrædelsestids-" SUBS_TYPE="HypPart1" SUBS_CONTENT="ikrafttrædelsestidspunkter" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2291" VPOS="1159" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1233" VPOS="1183" HEIGHT="52" WIDTH="815" ID="PAG_93_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="1233" VPOS="1184" HEIGHT="51" WIDTH="169" ID="PAG_93_ST000227" WC="1" CONTENT="punkter" SUBS_TYPE="HypPart2" SUBS_CONTENT="ikrafttrædelsestidspunkter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000193" HPOS="1402" VPOS="1184" WIDTH="15" />
            <String HPOS="1417" VPOS="1184" HEIGHT="39" WIDTH="63" ID="PAG_93_ST000228" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000194" HPOS="1480" VPOS="1183" WIDTH="16" />
            <String HPOS="1496" VPOS="1183" HEIGHT="40" WIDTH="49" ID="PAG_93_ST000229" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000195" HPOS="1545" VPOS="1183" WIDTH="17" />
            <String HPOS="1562" VPOS="1183" HEIGHT="40" WIDTH="156" ID="PAG_93_ST000230" WC="1" CONTENT="enkelte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000196" HPOS="1718" VPOS="1183" WIDTH="15" />
            <String HPOS="1733" VPOS="1183" HEIGHT="40" WIDTH="315" ID="PAG_93_ST000231" WC="1" CONTENT="vanddistrikter." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1235" VPOS="1249" HEIGHT="181" WIDTH="1059" ID="PAG_93_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1282" VPOS="1249" HEIGHT="52" WIDTH="1012" ID="PAG_93_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="1282" VPOS="1250" HEIGHT="40" WIDTH="85" ID="PAG_93_ST000232" WC="1" CONTENT="Idet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000197" HPOS="1367" VPOS="1250" WIDTH="17" />
            <String HPOS="1384" VPOS="1250" HEIGHT="51" WIDTH="71" ID="PAG_93_ST000233" WC="1" CONTENT="jeg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000198" HPOS="1455" VPOS="1250" WIDTH="25" />
            <String HPOS="1480" VPOS="1250" HEIGHT="39" WIDTH="13" ID="PAG_93_ST000234" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000199" HPOS="1493" VPOS="1250" WIDTH="24" />
            <String HPOS="1517" VPOS="1250" HEIGHT="50" WIDTH="132" ID="PAG_93_ST000235" WC="1" CONTENT="øvrigt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000200" HPOS="1649" VPOS="1249" WIDTH="22" />
            <String HPOS="1671" VPOS="1249" HEIGHT="40" WIDTH="79" ID="PAG_93_ST000236" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000201" HPOS="1750" VPOS="1249" WIDTH="22" />
            <String HPOS="1772" VPOS="1249" HEIGHT="41" WIDTH="166" ID="PAG_93_ST000237" WC="1" CONTENT="henvise" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000202" HPOS="1938" VPOS="1249" WIDTH="24" />
            <String HPOS="1962" VPOS="1249" HEIGHT="40" WIDTH="45" ID="PAG_93_ST000238" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000203" HPOS="2007" VPOS="1249" WIDTH="25" />
            <String HPOS="2032" VPOS="1249" HEIGHT="51" WIDTH="262" ID="PAG_93_ST000239" WC="1" CONTENT="lovforslaget" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1235" VPOS="1313" HEIGHT="51" WIDTH="1058" ID="PAG_93_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="1235" VPOS="1314" HEIGHT="40" WIDTH="94" ID="PAG_93_ST000240" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000204" HPOS="1329" VPOS="1314" WIDTH="13" />
            <String HPOS="1342" VPOS="1314" HEIGHT="41" WIDTH="223" ID="PAG_93_ST000241" WC="1" CONTENT="tilhørende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000205" HPOS="1565" VPOS="1313" WIDTH="15" />
            <String HPOS="1580" VPOS="1313" HEIGHT="51" WIDTH="328" ID="PAG_93_ST000242" WC="1" CONTENT="bemærkninger," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000206" HPOS="1908" VPOS="1313" WIDTH="18" />
            <String HPOS="1926" VPOS="1313" HEIGHT="40" WIDTH="86" ID="PAG_93_ST000243" WC="1" CONTENT="skal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000207" HPOS="2012" VPOS="1313" WIDTH="10" />
            <String HPOS="2022" VPOS="1313" HEIGHT="51" WIDTH="71" ID="PAG_93_ST000244" WC="1" CONTENT="jeg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000208" HPOS="2093" VPOS="1313" WIDTH="16" />
            <String HPOS="2109" VPOS="1313" HEIGHT="40" WIDTH="184" ID="PAG_93_ST000245" WC="1" CONTENT="anbefale" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1236" VPOS="1377" HEIGHT="53" WIDTH="1028" ID="PAG_93_TL000038" STYLEREFS="TXT_T_9_R">
            <String HPOS="1236" VPOS="1379" HEIGHT="51" WIDTH="191" ID="PAG_93_ST000246" WC="1" CONTENT="forslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000209" HPOS="1427" VPOS="1378" WIDTH="14" />
            <String HPOS="1441" VPOS="1378" HEIGHT="40" WIDTH="45" ID="PAG_93_ST000247" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000210" HPOS="1486" VPOS="1378" WIDTH="15" />
            <String HPOS="1501" VPOS="1378" HEIGHT="52" WIDTH="271" ID="PAG_93_ST000248" WC="1" CONTENT="Folketingets" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000211" HPOS="1772" VPOS="1378" WIDTH="15" />
            <String HPOS="1787" VPOS="1378" HEIGHT="51" WIDTH="206" ID="PAG_93_ST000249" WC="1" CONTENT="velvillige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_93_SP000212" HPOS="1993" VPOS="1377" WIDTH="15" />
            <String HPOS="2008" VPOS="1377" HEIGHT="52" WIDTH="256" ID="PAG_93_ST000250" WC="1" CONTENT="behandling." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>